--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: BOOL_TRUE
  value: "'1'.freeze"
- !ruby/object:RI::Constant 
  comment: 
  name: BOOL_FALSE
  value: "'0'.freeze"
- !ruby/object:RI::Constant 
  comment: 
  name: ODBC_DATE_FORMAT
  value: "\"{d '%Y-%m-%d'}\".freeze"
- !ruby/object:RI::Constant 
  comment: 
  name: TIMESTAMP_FORMAT
  value: "\"{ts '%Y-%m-%d %H:%M:%S'}\".freeze"
full_name: Sequel::ODBC::Dataset
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: fetch_rows
name: Dataset
superclass: Sequel::Dataset
